Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058935 - replicate self-heal in loop on a RHEV vm's [NEEDINFO]
Summary: replicate self-heal in loop on a RHEV vm's
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: replicate
Version: 2.1
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Krutika Dhananjay
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-28 19:12 UTC by Nobin
Modified: 2018-12-04 17:11 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-09 10:03:55 UTC
Target Upstream Version:
sasundar: needinfo? (nkuriako)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 693403 None None None Never

Comment 7 SATHEESARAN 2014-01-29 06:25:17 UTC
In RHSS 2.1 ( glusterfs-3.4.0.33rhs-1.el6rhs ) and in Update1 ( glusterfs-3.4.0.44rhs-1.el6rhs ), "heal info" always shows number of entries, as VM Disk image file is continuously accessed by VM.

Here is the relevant bug, https://bugzilla.redhat.com/show_bug.cgi?id=1021807 and this issue is resolved for RHSS 2.1Update2.

Not sure, if this was the issue.


Note You need to log in before you can comment on or make changes to this bug.